#include <iostream>

using namespace std;

#define pb push_back
#define x first
#define y second
#define IOS ios :: sync_with_stdio(0); cin.tie(0); cout.tie(0);
#define endl "\n"
typedef long long ll;
typedef pair<int, int> pi;
typedef pair<ll, ll> pll;

int main()
{
    IOS;
    int b, c, a;
    cin >> b >> c;
    if (b + c >= 256) a = 0; else a = 256 - max(b, c);
    cout << a;
    return 0;
}